
.profile {
    width: 80% !important;
    left: 10% !important;
}

h1 {
    font-size: 3.5rem;
}

h2 {
    font-size: 2.2rem;
}
.sidenav-trigger
{
  color: white;
}

.brand-logo
{
  color: white !important;
  font-family:Arial, sans-serif !important;
  font-size: 1.7rem !important;
}

.p
{
  padding-left:76%!important ;
  position: fixed;
  text-transform: lowercase !important;
}
.navbar
{
  width: 80% !important;
}
.d
{
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 4%;
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}
h5
{
  padding-left: 20px;
}
